[@rxap/forms](../wiki/globals) / controlEnabled$

# Function: controlEnabled$()

> **controlEnabled$**\<`T`\>(`control`): `Observable`\<`boolean`\>

Defined in: [packages/angular/forms/src/lib/control-actions.ts:52](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/control-actions.ts#L52)

## Type Parameters

• **T**

## Parameters

### control

[`AbstractControl`](../wiki/Interface.AbstractControl)\<`T`\>

## Returns

`Observable`\<`boolean`\>
